---
- targets:
    - 10.201.78.35 #2136-ATN31200035_UYANIS
    - 10.201.78.104 #1868-ATN31200104_ESAT_BALIKCIOGLU
    - 10.201.78.3 #B2216-ATN31200003_CUBUK_BELEDIYE
    - 10.201.78.8 #A2282-ATN31200008_ETIMESGUT_AHIEVRAN
    - 10.201.78.116 #F2805-ATN22200116_TOPTANCILAR
    - 10.201.78.117 #4410-ATN22200117_ESKISEHIR_SANAYI
    - 10.201.78.124 #1723-ATN31200124_SENTEPE_STAR
    - 10.201.78.126 #K7818-ATN31200126_ANKAMALL_INDOOR_1
    - 10.201.78.151 #A1777-ATN31200151_DEMET_57
    - 10.201.78.152 #E1742-ATN31200152_OSTIM_NEVBAHAR
    - 10.201.78.154 #B2004-ATN31200154_ALINTERI_BULVARI
    - 10.201.78.155 #B2134-ATN31200155_ILKYERLESIM_MAH
    - 10.201.78.160 #B2088-ATN31200160_SASMAZ_OTO_SANAYI
    - 10.201.78.162 #B1722-ATN31200162_KIRKKONAKLAR_21
    - 10.201.78.163 #M8526-ATN31200163_MAMAK_GULSEREN_2
    - 10.201.78.166 #A1868-ATN31200166_TIGEM
    - 10.201.78.167 #4022-ATN37600167_KIZILIRMAK
    - 10.201.78.168 #A5360-ATN31200168_KONYA_KAVSAK
    - 10.201.78.208 #2166-ATN31200208_GUZELYAKA
    - 10.201.78.209 #G4027-ATN31200209_KOREN_ALABEY
    - 10.201.78.210 #D1952-ATN31200210_KONYA_YOLU_EMEC
    - 10.201.78.213 #A2084-ATN31200213_SITELER_EREGLI
    - 10.201.78.215 #E1726-ATN31200215_SINCAN_AHIEVRAN
    - 10.201.78.216 #K3900-ATN31200216_ALTINDAG_BASPINAR
    - 10.201.78.217 #A2026-ATN31200217_ESKISEHIR_YOLU_TURKCELL
    - 10.201.79.10 #B4389-ATN22200010_ATIK_SOKAK
    - 10.201.78.130 #2253-ATN31200130_CEVREYOLU_BAGLICA
    - 10.201.78.137 #2042-ATN31200137_SINCAN_LALE
    - 10.201.78.138 #T-T030460-ATN31200138_SINCAN_FTTH_POP
    - 10.201.78.171 #K2752-ATN31200171_ANK_MEMORIAL
    - 10.201.78.176 #C2101-ATN31200176_PURSAKLAR_ORUCREIS
    - 10.201.78.177 #A2106-ATN31200177-KUVAYI_MILLIYE_CADDESI
    - 10.201.78.178 #B1810-ATN31200178_ULUCANLAR_2
    - 10.201.78.182 #1855-ATN31200182_AKYURT
    - 10.201.78.183 #B2211-ATN31200183-ULUS_POSTA_CAD
    - 10.201.78.184 #1948-ATN31200184_ANAFARTALAR_CAD
    - 10.201.78.186 #E3168-ATN31200186_URDUN_CAD_2
    - 10.201.78.187 #Y8668-ATN31200187_TURAN_GUNES_MSB
    - 10.201.78.188 #1760-ATN31200188_ZIYARULRAHMAN_5
    - 10.201.78.199 #F2165-ATN31200199_BIRLIK_TESK
    - 10.201.78.200 #1957-ATN31200200_VARLIK_MAH
    - 10.201.78.201 #B2237-ATN31200201_ETLIK_SARAR
    - 10.201.78.202 #A1979-ATN31200202_TURGUT_OZAL_PARKI
    - 10.201.78.203 #B2191-ATN31200203_MAMAK_KAYMAKAMLIK
    - 10.201.78.204 #1694-ATN31200204_KECIOREN_SENLIK_VIP2
    - 10.201.78.205 #2148-ATN31200205_GUCLUKAYA
    - 10.201.78.129 #E1719-ATN31200129_ADNAN_YUKSEL
    - 10.201.78.131 #2254-ATN31200131_CEVREYOLU_SUSUZ
    - 10.201.78.134 #B2106-ATN31200134_CEPA_AVM
    - 10.201.78.135 #2195-ATN31200135_BILKENT_1_CAD
    - 10.201.78.142 #1736-ATN31200142_SARAYKOY
    - 10.201.78.150 #2020-ATN31200150_KUTLU_MAH
    - 10.201.78.156 #E1767-ATN31200156_OSTIM_SANTRAL
    - 10.201.78.157 #A2033-ATN31200157_OSTIM_TRAFO
    - 10.201.78.174 #B2053-ATN31200174_BAHCELI_BOSNA_HERSEK
    - 10.201.78.118 #1936-ATN31200118_BEYPAZARI_AYVASIK
    - 10.201.78.127 #1677-ATN31200127_ETLIK_BAGKUR
    - 10.201.78.128 #2240-ATN31200128_CEVREYOLU_PURSAKLAR
    - 10.201.78.158 #K6195-ATN31200158_MACUNKOY_MEHMETAKIF
    - 10.201.78.165 #5089-ATN31200165_IRMAK
    - 10.201.78.173 #E2265-ATN31200173_AKDENIZ_CAD
    - 10.201.78.181 #B2180-ATN31200181_GUZELHISAR
    - 10.201.78.190 #B2159-ATN31200190_KAZIM_ORBAY_VIP2
    - 10.201.78.192 #M8451-ATN31200192_KIRKKONAKLAR_DOGUKENT_VIP2
    - 10.201.78.193 #E1948-ATN31200193_SANCAK_515
    - 10.201.78.194 #E1764-ATN31200194_KONDRAD_ADENAUER
    - 10.201.78.197 #K2315-ATN31200197_KIRKONAKLAR_316_CAD
    - 10.201.78.206 #1869-ATN31200206_INCIRLI_YUNUS
    - 10.201.78.207 #B2207-ATN31200207_ETLIK_SSK
    - 10.201.78.211 #A2005-ATN31200211_KENTPARK_AVM_VIP2
    - 10.201.78.212 #A2041-ATN31200212_CEVREYOLU_GOLBASI
    - 10.201.78.214 #B1941-ATN31200214_SITELER_OZEN
    - 10.201.78.139 #A2038-ATN31200139_BASKENT_SITESI
    - 10.201.78.140 #K1505-ATN22200140_SAFFRON_OTEL
    - 10.201.78.141 #M6017-ATN31200141_ANK_PODIUM_OUT
    - 10.201.78.153 #K7347-ATN31200153_OSTIM_SERHAT
    - 10.201.78.159 #E5761-ATN31200159_YENIKENT_SU_DEPOSU
    - 10.201.78.169 #1871-ATN31200169_ATIF_KANSU
    - 10.201.78.170 #E5604-ATN31200170_BARISMANCO_CAD
    - 10.201.78.172 #2238-ATN31200172_ABIDINPASA_2
    - 10.201.78.175 #E1708-ATN31200175_PURSAKLAR_GAZI_CD
    - 10.201.78.179 #K5861-ATN31200179_ULUS_YIBA
    - 10.201.78.180 #2218-ATN31200180-KARABEKIR_ISHANI
    - 10.201.78.189 #2124-ATN31200189_BIRLIK_2
    - 10.201.78.198 #5095-ATN31800198_VALI_KONAGI
    - 10.201.78.115 #B4363-ATN22200115_ORGANIZE_2
    - 10.201.78.122 #D1393-ATN31200122_NALLIHAN
    - 10.201.78.123 #2041-ATN31200123_BEZIRHANE
    - 10.201.78.125 #1715-ATN31200125_INCEK
    - 10.201.78.132 #B4370-ATN2220132_GUNDOGDU
    - 10.201.78.136 #E1700-ATN31200136_BILKENT_CAMLIK
    - 10.201.78.143 #M2815-ATN31200143_BASMALI_SOK
    - 10.201.78.144 #1947-ATN31200144_ANAFARTALAR_BASKENT
    - 10.201.78.145 #K7214-ATN31200145_CYBERPARK
    - 10.201.78.146 #A1890-ATN3120146_DOKTOR_RESIT
    - 10.201.78.149 #Y3919-ATN31200149_BTK_INDOOR
    - 10.201.78.164 #B2011-ATN31200164_KAZAN_GIRIS
    - 10.201.79.5 #4353-ATN22200005_KOPRUBASI
    - 10.201.79.7 #M7198-ATN22200007_TEPEBASI_2
    - 10.201.79.9 #B4388-ATN22200009_ESPARK
    - 10.201.79.4 #4418-ATN22200004_ESKISEHIR_TT
    - 10.201.79.8 #4405-ATN22200008_ESKISEHIR_YENIKENT
    - 10.201.79.11 #B4351-ATN22200011_OMUR
    - 10.201.79.12 #A4396-ATN22200012_SAIR_FUZULI
    - 10.201.78.196 #5107-ATN31800196_KESKIN_2
    - 10.201.78.218 #K5860-ATN31200218_INONU_OTO
    - 10.201.78.148 #T-T030462(2)-ATN31200148_TURKCELL_ANKARA_DC(2)
    - 10.201.78.147 #T-T030462(1)-ATN31200147_TURKCELL_ANKARA_DC
    - 10.201.78.30 #4018-ATN3760030_ELDIVAN
    - 10.201.78.77 #B2119-ATN31200077_CITYYAK
    - 10.201.78.57 #4015-ATN37600057_ORTA_HOYUK_TEPE
    - 10.201.78.5 #B2030-ATN31200005_SWISSOTEL
    - 10.201.78.2 #2190-ATN31200002_MARIOT
    - 10.201.78.20 #B2258-ATN31200020_DEDEMAN
    - 10.201.78.44 #A1805-ATN31200044_ULUS_HASTANE
    - 10.201.78.195 #E1904-ATN31800195_KIRIKKALE_RAFINERI
    - 10.201.78.72 #F2079-ATN31200072_MURSEL_ULUC_MAH1
    - 10.201.78.67 #F3157-ATN31200067_BOZTEPE_MAH
    - 10.201.78.76 #2179-ATN31200076_ATATURK_SITESI
    - 10.201.78.74 #2261-ATN31200074_DIKMEN_VADI2
    - 10.201.79.2 #4397-ATN22200002_MIHALGAZI
    - 10.201.78.7 #2330-ATN31200007_ARMADA
    - 10.201.78.31 #1705-ATN31200031_DISKAPI_1_VIP2
    - 10.201.78.29 #1912-ATN31200029_SOYSAL_ISHANI_VIP2
    - 10.201.78.119 #1815-ATN31200119_SINCAN_BELEDIYE
    - 10.201.78.69 #C1893-ATN31200071_TEPE_PRIME
    - 10.201.78.65 #K3969-ATN31200065_VEDAT_DALOKAY_TEKMAN
    - 10.201.78.120 #E5194-ATN22200120_MAHMUDIYE_KAVSAK
    - 10.201.78.121 #B4404-ATN22200121_SIVRIHISAR
    - 10.201.78.68 #K1439-ATN31200070_KEKLIKPINARI_TEPE
    - 10.201.78.26 #1941-ATN31200026_KIZLAR_PINARI
    - 10.201.78.75 #E1861-ATN31200075_DIKMEN_SON_DURAK
    - 10.201.78.16 #1745-ATN31200016_KARUM
    - 10.201.78.66 #B2186-ATN31200066_BADEMLIDERE
    - 10.201.78.46 #B2141-ATN31200046_BILKENT_YOLU
    - 10.201.78.191 #E1888-ATN31200191_YILDIZ_608
    - 10.201.78.219 #4013-ATN31200219_NAMAZTEPE
    - 10.201.78.25 #A1871-ATN31200025_ODTU_STADYUM
    - 10.201.78.28 #D1929-ATN31200028_PURSAKLAR_HICRET
    - 10.201.78.185 #A2132-ATN31200185_ISKITLER_TESVIYECILER
    - 10.201.78.33 #2063-ATN31200033_SURMELI
    - 10.201.78.42 #4034-ATN3760042_BUGDAY_PAZARI
    - 10.201.78.41 #2037-ATN31200041-KIZILCAHAMAM_TV
    - 10.201.78.21 #Y1195-ATN3760017_REHABILITASYON_HST
    - 10.201.78.111 #A1691-ATN31200111_ORGANIZE_OTOPARK
    - 10.201.78.99 #1910-ATN31200099_BESKARDESLER
    - 10.201.78.87 #1965-ATN31200087_HAVAALANI_YOLU
    - 10.201.78.1 #A1731-ATN31200001_KEREMKENT_MAH
    - 10.201.78.107 #M2925-ATN31200107_IMODSAN_2
    - 10.201.78.84 #C2126-ATN31200084_DUTLUK
    - 10.201.78.73 #A1826-ATN31200073_EGE_CAMII
    - 10.201.78.89 #K7855-ATN31200089_TEMA_PARK
    - 10.201.78.109 #2156-ATN31200109_GOLBASI_UYDU
    - 10.201.78.79 #F2100-ATN31200079_BAHCELERUSSU_MAH
    - 10.201.78.113 #T-T030427-ATN31200113_MACUNKOY_TEM
    - 10.201.78.93 #A2003-ATN31200093_GOKTEPE
    - 10.201.79.1 #M3013-ATN22200001_SULTANDERE
    - 10.201.78.100 #4363-ATN22200100_CIFTELER
    - 10.201.78.110 #1782-ATN31200110_SEREFLI_KOCHISAR
    - 10.201.78.96 #B2203-ATN31200096_GUVENTEPE_CAD
    - 10.201.78.86 #2072-ATN31200086_MERIT
    - 10.201.78.112 #1816-ATN31200112_DEMET_OZEN
    - 10.201.78.114 #B1940-ATN31200114_KARSIYAKA_IVEDIK
    - 10.201.78.95 #M7266-ATN31200095_ZIYABEY_CAD
    - 10.201.78.85 #K2784-ATN31200085_SIRINTEPE_2
    - 10.201.78.19 #Y1193-ATN31200019_KUZEY_TEKNIK
    - 10.201.78.101 #D1766-ATN31200101_MISKET_MAHALLESI
    - 10.201.78.102 #B2096-ATN31200102_DIKMEN_ILKBAHAR
    - 10.201.78.82 #F3626-ATN31200082_OTO_PAZARI
    - 10.201.78.91 #1704-ATN31200091_AKYUZ
    - 10.201.78.108 #1974-ATN31200108_YUNUS_EMRE
    - 10.201.78.6 #2022-ATN31200006_BALA
    - 10.201.78.80 #2146-ATN31200080_NATOYOLU_SAHINTEPESI
    - 10.201.78.105 #A2017-ATN31200105_BAHCELI_1_CADDE
    - 10.201.78.17 #1794-ATN31200017_BEYTEPE1
    - 10.201.78.97 #B2054-ATN31200097_EMEK_76
    - 10.201.78.9 #2081-ATN31200009_SEKER_FABRIKASI
    - 10.201.78.32 #M1344-ATN31200032_YILDIZ_KULE
    - 10.201.78.106 #C5814-ATN31200106_BASKENT_UNV_HASTANESI
    - 10.201.78.81 #1734-ATN31200081_URANKENT
    - 10.201.78.83 #F2255-ATN31200083_MALI_ALTUN_CAD
    - 10.201.78.10 #1847-ATN31800010_KARABAYIR
    - 10.201.78.98 #2120-ATN31200098_MUNZEVILER
    - 10.201.78.90 #T-T030368-ATN31200090_GOZUM_PLAZA
    - 10.201.78.37 #M8970-ATN31200037_BILKENT_SAGLIK_MH6
    - 10.201.78.161 #C5105-ATN31200161_KIRIKKALE_TOKI
    - 10.201.78.88 #A2148-ATN31200088_ATATURK_BULVARI
    - 10.201.78.103 #1824-ATN31200103_BILKENT_ROLLHOUSE
    - 10.201.78.94 #1920-ATN31200094_CEMAL_GURSEL
    - 10.201.78.14 #A1783-ATN31200014_BEYSUKENT_CAMLICA
    - 10.201.78.92 #Y7787-ATN31200092_AYDINLIKEVLER_TT_2
    - 10.201.78.34 #B2192-ATN31200034_CIGILTEPE
    - 10.201.78.24 #K3378-ATN31200024_KANARYA_SOK_2
    - 10.201.78.11 #B2227-ATN31200011_TURKMALL_KULE
    - 10.201.78.220 #T-T030462(3)-ATN31200220_TURKCELL_ANKARA_DATA
    - 10.201.78.27 #1992-ATN31200027_FEVZI_CAKMAK
    - 10.201.78.36 #H7166-ATN31200036_ZABITA_BLOKLARI
    - 10.201.78.12 #A1793-ATN31200012_ESENBOGA_ANADOLU
    - 10.201.78.221 #E5056-ATN31800221-YAHSIHAN_TOKI
    - 10.201.79.14 #4366-ATN22200014_SARICAKAYA
    - 10.201.78.13 #2016-ATN31200013_KECIOREN_OZGUNES
    - 10.201.78.4 #T-T030419-ATN31200004_TEIAS_TEMELLI
    - 10.201.78.222 #B2135-ATN31200222-CIMSIT_KOYU
# CentralAnatolia ATN - 203 Devices Last Update : 13/12/2022